<?php

class m160817_114118_add_nationality_index extends MyDbMigration
{
	public function up()
	{
		$this->createIndex('Index_nationality',   'storicotable', 'nationality');		
	}

	public function down()
	{
		$this->dropIndex('Index_nationality', 'storicotable');
		return false;
	}

	/*
	// Use safeUp/safeDown to do migration with transaction
	public function safeUp()
	{
	}

	public function safeDown()
	{
	}
	*/
}